Desire - Radio ROM Sammlung

E

experthandy

Erfahrenes Mitglied
welche radio würdet ihr denn empfehlen?kann man jedes radio an jedes custom-rom installieren,aber auch tun??
 
S

Sunwalk3r

Ambitioniertes Mitglied
Ich habe ein Desire mit der Stock Software von HTC mit 2.2 und CWM 2.5.0.7. Nun möchte ich ein neueres Radio flashen, da ich Empfangsprobleme in bestimmten Regionen habe.

Leider funktioniert das Flashen per Recovery nicht. Der Balken beim Entpacken läuft nur bis ca 10% und bricht dann ab.

Wie kann ich ein Radio flashen, ohne S-OFF? Oder kann ich den Cache irgendwie leeren, damit es doch per CWM geht?
 
Soulfly999

Soulfly999

Lexikon
Sunwalk3r schrieb:
Ich habe ein Desire mit der Stock Software von HTC mit 2.2 und CWM 2.5.0.7. Nun möchte ich ein neueres Radio flashen, da ich Empfangsprobleme in bestimmten Regionen habe.

Leider funktioniert das Flashen per Recovery nicht. Der Balken beim Entpacken läuft nur bis ca 10% und bricht dann ab.

Wie kann ich ein Radio flashen, ohne S-OFF? Oder kann ich den Cache irgendwie leeren, damit es doch per CWM geht?
Ganz einfach ohne S-Off wird es nicht gehen!
 
Thyrion

Thyrion

Ehrenmitglied
Das ist falsch. Ohne S-OFF kann man das RADIO nur per Recovery flashen (und zwar genau so wie ein ROM). Mit S-OFF ginge es auch per Fastboot.

EDIT: Bekommst du eine Fehlermeldung?
 
S

Sunwalk3r

Ambitioniertes Mitglied
Thyrion schrieb:
EDIT: Bekommst du eine Fehlermeldung?
Nein, er sagt, dass es erfolgreich war. Nach Reboot ist die Radioversion aber immer noch die gleiche wie vorher …
 
Schnello

Schnello

Lexikon
Welche Datei versuchst du denn zu Flashen? Etwa die aus dem 4ext Thread?
 
darkside1977

darkside1977

Neues Mitglied
Hallo

Ich hab mein Desire von Leedroid v2.2 geupdate mitlerweile auf 3 verschiedene ROMS.

1. Curfew AceS 3D
2. Cool3D-AceS
3. InsertCoin 1.1.4

und dabei auch auf das aktuellste Radio geuppt 5.17.05.23

Seit dem habe ich immer das Problem das das Handy freezed wenn ich ins Auto einsteige und sich das Desi per Bluetooth mit dem Radio connected. Läuft manachmal ein paar Minuten manchmal freezed es sofort.

Kann dies am Radio liegen ? Ist es auch fürs Bluetooth zuständig? Hat jemand so etwas ähnliches schon mal gelesen?
 
S

Sunwalk3r

Ambitioniertes Mitglied
Schnello schrieb:
Welche Datei versuchst du denn zu Flashen? Etwa die aus dem 4ext Thread?
Ich habe per Recovery versucht, die 32.56.0032U_5.17.05.23 zu flashen. Mittlerweile habe ich es mit einer Virtual Machine von XP per Fastboot gemacht. Danke für eure Antworten.
 
m0nn3

m0nn3

Stammgast
darkside1977 schrieb:
Hallo

Ich hab mein Desire von Leedroid v2.2 geupdate mitlerweile auf 3 verschiedene ROMS.

1. Curfew AceS 3D
2. Cool3D-AceS
3. InsertCoin 1.1.4

und dabei auch auf das aktuellste Radio geuppt 5.17.05.23

Seit dem habe ich immer das Problem das das Handy freezed wenn ich ins Auto einsteige und sich das Desi per Bluetooth mit dem Radio connected. Läuft manachmal ein paar Minuten manchmal freezed es sofort.

Kann dies am Radio liegen ? Ist es auch fürs Bluetooth zuständig? Hat jemand so etwas ähnliches schon mal gelesen?
Ich hatte das Problem auch. Einmal und bei mir lag es am CPU gov. Weil beim neuen Kernel smartassV2 aktiviert ist. Kannst ja mal testen und ondemand einstellen ohne Profile und wenn es funktioniert weist du warum. Wenn nicht wüsste ich auch keinen Rat

Gesendet mit der Android-Hilfe.de-App
 
darkside1977

darkside1977

Neues Mitglied
m0nn3 schrieb:
Ich hatte das Problem auch. Einmal und bei mir lag es am CPU gov. Weil beim neuen Kernel smartassV2 aktiviert ist. Kannst ja mal testen und ondemand einstellen ohne Profile und wenn es funktioniert weist du warum. Wenn nicht wüsste ich auch keinen Rat

Gesendet mit der Android-Hilfe.de-App
OK. Gestern abend das Desi nochmal neu aufgesetzt mit IC 1.1.3 mit Update auf 1.1.4 und Kernel Update #2 für 1.1.4.
Heute morgen lief das Handy im Auto ohne Probleme.
Was ich verändert habe:
Mit TitBack nur Programme mit Daten wiederhergestellt und keine System Daten.
Tipp aus nem anderen Tread, das beim wiederherstellen der Bluetooth Daten TitBack Mist baut.

Falls dies doch nicht das Problem behebt:
Was meinst du mit:
"bei mir lag es am CPU gov. Weil beim neuen Kernel smartassV2 aktiviert ist. Kannst ja mal testen und ondemand einstellen ohne Profile"
Was und wie müsste ich tun?
 
derOyabun

derOyabun

Experte
Moin moin...
ich habe da mal eine frage...
das mit dem radio flashen... ist das von nöten?
oder ist das nur, wenn etwas nicht funktioniert erforderlich?
ich habe auf dem handy die 32.49.00.32U_5.11.05.27 (o2) mit cMIUI D2EXT drauf...
was würde es bringen, das zu flashen und geht das mit 4ext recovery?
 
E

EvilMoe

Erfahrenes Mitglied
Mit 4ext kannst du das natürlich flashen. Bei den meisten ROMS steht dabei welches man nutzen sollte. Kannst ja die neuste ausprobieren, falls du dann Probleme hast wieder zu einer älteren zurück gehen (denke aber nicht das du welche haben wirst).

Vorher immer ein Backup machen ;)
 
J

januszm

Erfahrenes Mitglied
also das neueste 5.17.05.23 mit 4ext 1.0.0.3 touch geht auf jeden fall nicht.

janusz
 
m0nn3

m0nn3

Stammgast
Hallo habe die Radio : 32.56.0032U_5.17.05.23
und wollte fragen welche RIL ich dazu am besten verwenden sollte..

auf XDA ([RADIO] HTC Desire's Family RIL Packages [15 SEP 2011] - xda-developers)
gibt es ja viele neuere versionen (2.2.X) habe momentan noch 1.6 drauf.
kann man einfach zb. HTC-RIL 2.2.0143H diese Flashen ?
sie ist ja vom Desire HD exportet..
oder ist meine schon die Aktuellste für mein Desire und dem Radio ?
 
G

Gajor

Neues Mitglied
Mal ne Frage. Wollte das neueste Radio mit 4Ext Recovery flashen. Ich bekomme aber eine Fehlermeldung. Er kann das nicht flashen :confused2:
 
C

cookymonster

Erfahrenes Mitglied
Vllt ist die .zip Datei korrupt. Flash es doch einfach per fastboot (Anleitung im entsprechenden Bereich)
 
R

ReneH78

Neues Mitglied
Hallo,

beschäftige mich erst seit ein paar Wochen mit Custom ROMs. Habe mich aber bisher nie mit dem Radio ROM beschäftigt.

Nun sehe ich gerade, das ich im Vergleich eine ziemliche alte Version drauf habe (siehe Signatur), kann ich jetzt einfach auf die neueste Version updaten?

Benötige ich dafür entsprechende RIL, und wenn ja, welche?

VG René
 
Thyrion

Thyrion

Ehrenmitglied
Ja, kannst du.

Nein, brauchst du nicht - die aktuelle RIL ist bei den neueren ROMs meist schon mit drin.
 
Oben Unten